Change log for webhelpers package in Ubuntu

119 of 19 results
Published in eoan-release on 2019-04-18
Published in disco-release on 2018-10-30
Published in cosmic-release on 2018-05-01
Published in bionic-release on 2017-10-24
Published in artful-release on 2017-04-20
Obsolete in zesty-release on 2018-06-22
Obsolete in yakkety-release on 2018-01-23
Published in xenial-release on 2015-10-22
Obsolete in wily-release on 2018-01-22
Obsolete in vivid-release on 2018-01-18
Obsolete in utopic-release on 2016-11-03
Published in trusty-release on 2013-10-18
Obsolete in saucy-release on 2015-04-24
Obsolete in raring-release on 2015-04-24
Obsolete in quantal-release on 2015-04-24
webhelpers (1.3-4) unstable; urgency=low


  * Remove WebHelpers.egg-info in clean target (to make it build twice in a
    row with DEB_BUILD_OPTIONS=nocheck, closes: 671532)
  * Add (now empty) build-arch and build-indep targets to debian/rules
  * Update Homepage field (closes: 637886)
  * Standards-Version bumped to 3.9.3 (no other changes needed)

 -- Piotr Ożarowski <email address hidden>  Sun, 08 Jul 2012 22:27:47 +0200
Superseded in quantal-release on 2012-07-09
Published in precise-release on 2012-04-20
webhelpers (1.3-2ubuntu1) precise; urgency=low

  * Handle API change in WebOb 1.1.1 (LP: #910766).
 -- Colin Watson <email address hidden>   Fri, 20 Apr 2012 13:10:31 +0100

Available diffs

Superseded in precise-release on 2012-04-20
webhelpers (1.3-2build1) precise; urgency=low

  * Rebuild to drop python2.6 dependencies.
 -- Matthias Klose <email address hidden>   Sat, 31 Dec 2011 02:15:26 +0000

Available diffs

Superseded in precise-release on 2011-12-31
Obsolete in oneiric-release on 2015-04-24
webhelpers (1.3-2) unstable; urgency=low

  [ Andrey Rahmatullin ]
  * Enable build-time tests

  [ Piotr Ożarowski ]
  * Add python-utidylib to Suggests (for webhelpers.textile)
  * Standards-Version bumped to 3.9.2 (no other changes needed)
  * Source format changed to 3.0 (quilt)
 -- Ubuntu Archive Auto-Sync <email address hidden>   Sun,  08 May 2011 07:37:05 +0000

Available diffs

Superseded in oneiric-release on 2011-05-08
webhelpers (1.3-1) unstable; urgency=low

  * New upstream release
  * Switch from dh_pysupport to dh_python2

Available diffs

Superseded in oneiric-release on 2011-04-30
Obsolete in natty-release on 2013-06-04
webhelpers (1.1-1) unstable; urgency=low

  * New upstream release
    - webhelpers.pylonslib._jsmin module removed due to licensing issues
  * debian/copyright file updated
  * Standards-Version bumped to 3.9.1:
    - BSD license included directly in debian/copyright
 -- Ubuntu Archive Auto-Sync <email address hidden>   Fri,  15 Oct 2010 10:05:44 +0000

Available diffs

Superseded in natty-release on 2010-10-15
Obsolete in maverick-release on 2013-03-05
webhelpers (1.0-1) unstable; urgency=low

  * New upstream release
 -- Ubuntu Archive Auto-Sync <email address hidden>   Tue,  08 Jun 2010 09:50:52 +0100

Available diffs

Superseded in maverick-release on 2010-06-08
webhelpers (1.0~rc1-1) unstable; urgency=low

  * New upstream release
  * debian/watch file updated to handle "rc" versions
 -- Ubuntu Archive Auto-Sync <email address hidden>   Thu,  27 May 2010 09:26:30 +0100

Available diffs

Superseded in maverick-release on 2010-05-27
webhelpers (1.0~b7-1) unstable; urgency=low

  * New upstream release
 -- Ubuntu Archive Auto-Sync <email address hidden>   Mon,  17 May 2010 13:00:50 +0100

Available diffs

Superseded in maverick-release on 2010-05-17
webhelpers (1.0~b6-1) unstable; urgency=low

  * New upstream release

Available diffs

Superseded in maverick-release on 2010-05-09
Obsolete in lucid-release on 2016-10-26
webhelpers (0.6.4-2) unstable; urgency=low

  * Acknowledge NMUs.
  * debian/control: Updated standards-version to 3.8.3.
  * Jakub Wilk <email address hidden>:
    + Use the system-wide scriptaculous javascript library.
 -- Ubuntu Archive Auto-Sync <email address hidden>   Mon,  18 Jan 2010 07:34:21 +0000

Available diffs

Superseded in lucid-release on 2010-01-19
webhelpers (0.6.4-1.2) unstable; urgency=low

  * Non-maintainer upload.
  * Build-Depend on python-all-dev (>= 2.5.4) for python.mk.

Available diffs

Superseded in lucid-release on 2009-11-06
Obsolete in karmic-release on 2013-03-04
Obsolete in jaunty-release on 2013-02-28
webhelpers (0.6.4-1) unstable; urgency=low

  * New upstream release.
  [Sandro Tosi <email address hidden>]:
  * debian/control
    - switch Vcs-Browser field to viewsvn

 -- Ubuntu Archive Auto-Sync <email address hidden>   Fri,  05 Dec 2008 18:47:51 +0000

Available diffs

Superseded in jaunty-release on 2008-12-05
webhelpers (0.6.3-1) unstable; urgency=low

  * New upstream release.
  * debian/control:
    - Removed build-depends on python as pysupport doesn't require it now.
    - Removed XS-Python-Version: all as pysupport doesn't require it now.
    - Removed python from Depends as pysupport doesn't require it now.
    - Removed XB-Python-Version: ${python:Versions} as pysupport doesn't
      require it now.
    - Removed Enhances: python-webhelpers as it doesn't make sense for a
      package to enhance itself.
  * debian/rules: Simplified dpatch patch handling rules.

Available diffs

Superseded in jaunty-release on 2008-11-06
Obsolete in intrepid-release on 2013-02-20
webhelpers (0.3.4-2) unstable; urgency=low

  * Remove the javascript prototypes and link to and depend on libjs-prototype
    (Closes: #475291).
  * debian/rules:
    - Removed dh_strip clause as it is not needed for .py files.
    - Added a clause to remove prototype.js.
    - Added a clause to create a link to prototype.js from libjs-prototype.
  * debian/control:
    - Updated Standards-Version to 3.7.3.
    - Added a dependency on libjs-prototype.
    - Changed section to python per lintian warning.
    - Removed the -1 revision from dependency on python-setuptools.

Superseded in intrepid-release on 2008-05-03
Obsolete in hardy-release on 2015-04-24
webhelpers (0.3.2-1) unstable; urgency=low

  * New upstream release (Closes: #443872).

Superseded in hardy-release on 2007-10-24
Obsolete in gutsy-release on 2011-09-16
webhelpers (0.3-2) unstable; urgency=low

  * Piotr Ożarowski <email address hidden>:
    + New python-support handles egg's directory name correctly.
      - bump python-support required version.
      - remove mv part from debian/rules.

 -- Ubuntu Archive Auto-Sync <email address hidden>   Wed,  16 May 2007 07:58:56 +0100
Superseded in gutsy-release on 2007-05-16
webhelpers (0.3-1) unstable; urgency=low

  * New upstream version.
  * debian/patches/01_textile.py.dpatch: Removed the patch as my changes were
    incorporated upstream.

Superseded in gutsy-release on 2007-04-27
Obsolete in feisty-release on 2009-08-20
webhelpers (0.2.2-1) unstable; urgency=low

  * Initial release (Closes: #393757).

 -- Ubuntu Archive Auto-Sync <email address hidden>   Tue,  28 Nov 2006 12:05:31 +0000
119 of 19 results